uuid: 8c1be025-2e3b-474e-9409-2ef5655715f6
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - user
  module:
    - pathauto
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
